<?xml version="1.0" encoding="windows-1250" ?>
<templates>
	<template type="calendar" autor="sw" product="CAL6,CAL9,CAL11" name="Kalender_Portrait_Normal_19" orientation="portrait" category="Layouts" pagetype="normalpage" autoThumb="layout" group="3 Bilder" repeat="">
		<total width="1050" height="1450"/>
		<imagearea left="-3" top="-3" right="1056" bottom="1456"/>
		<calendararea left="60" top="60" right="430" bottom="160" colorschema="Transparent" layoutschema="Month (Long-Name)"></calendararea>
		<calendararea left="100" top="1060" right="920" bottom="1360" colorschema="Marine" layoutschema="OneWeekPerRow (Normal)"></calendararea >
	</template>
	
	<template type="calendar" autor="sw" product="CAL8" name="Kalender_Landscape_Normal_4" category="Layouts" orientation="landscape" pagetype="normalpage" autoThumb="layout" group="1 Bild" repeat="">
		<total width="2970" height="2100"/>
		<imagearea left="80" top="140" right="2850" bottom="1983"/>
	</template>
</templates>
